Pre-requisites - Software

For the system transfer and user assignment to be successful:

  • the destination server must be a supported version of McAfee ePO 5.1 (or higher).
  • the source server may be any supported version of McAfee ePO.
  • the destination McAfee ePO server must be running Drive Encryption 7.x.x.
  • the systems must be running Drive Encryption 7.x.x.